Subject: [IGSMAIL-2522] TurboRogue L2 workaround at GUAM/SANT/MKEA/BOGT/YKRO
From: Dave Stowers
Date: Mon, 11 Oct 1999 11:24:04 PDT

******************************************************************************
IGS Electronic Mail      Mon Oct 11 11:24:04 PDT 1999      Message Number 2522
******************************************************************************

Author: Dave Stowers
Subject: TurboRogue L2 workaround at GUAM/SANT/MKEA/BOGT/YKRO

In a effort to provide useful quantities of data from several sites
which have recently been experiencing the TurboRogue L2 tracking problem 
to a greater extent, three additional sites (GUAM/SANT/MKEA) are now 
operating at a 1s sample rate and performing the 1s->30s transformation
as described in the Reference IGSmail message.

BOGT and YKRO were already operating in this mode.

Reference: IGS Mail Message Number 2336, "A workaround of the Turbo Rogue 
           L2 tracking problem"

Best regards,

-dave

[Mailed From: Dave Stowers <[email-masked]>]